<?php
//%%%%%%		File Name contact.php 		%%%%%
define("_CT_SENDCOMMENT","Envoyer commentaire");
define("_CT_CONTACTFORM","Formulaire de Contact");
define("_CT_THANKYOU","Merci de votre intérêt pou 4mps-fr!");
define("_CT_NAME","Nom");
define("_CT_EMAIL","Email");
define("_CT_URL","URL");
define("_CT_ICQ","ICQ");
define("_CT_COMPANY","Compagnie");
define("_CT_LOCATION","Résidence");
define("_CT_COMMENTS","Commentaires");
define("_CT_SUBMIT","Soumettre");
define("_CT_YOURMESSAGE","Votre Message:");
define("_CT_WEBMASTER","Webmaster");
define("_CT_HELLO","Bonjour %s,");
define("_CT_THANKYOUCOMMENTS","Merci pour vos comentaires à propos de %s.");
define("_CT_SENTTOWEBMASTER","Votre message a été envoyé au(x) webmaster(s) de %s.");
define("_CT_SUBMITTED","%s a envoyé les infos suivantes:");
define("_CT_MESSAGESENT","Message envoyé ào %s");
define("_CT_SENTASCONFIRM","Vos commentaires ont été envoyés à: %s en guise de mail de confirmation.");
//define("_CT_","");

?>